<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="dfaee860-ea16-4e04-aa17-1ef3fe342e22" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Interface" />
        <option value="Class" />
        <option value="Jsp File" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1wt7TnCjGvH9yn4h0lSamLAAd8m" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/controller/src/main/webapp/WEB-INF" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="preferences.externalResources" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\webapp\WEB-INF" />
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\java\webapp\WEB-INF" />
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\resources\spring" />
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\resources\mybatis" />
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\pojo\src\main\java\com\aldebaran" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\webapp" />
      <recent name="D:\IntelliJ_IDEA_Project\case\parent\controller\src\main\resources\resource" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="dfaee860-ea16-4e04-aa17-1ef3fe342e22" name="Default Changelist" comment="" />
      <created>1629266040260</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1629266040260</updated>
      <workItem from="1629266043133" duration="11737000" />
      <workItem from="1629278004720" duration="1270000" />
      <workItem from="1629334013090" duration="4889000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="662" y="74" key="#Inspections" timestamp="1629267207576">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="662" y="74" key="#Inspections/0.0.1536.824@0.0.1536.824" timestamp="1629267207576" />
    <state x="647" y="64" key="#Project_Structure" timestamp="1629334136571">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="647" y="64" key="#Project_Structure/0.0.1536.824@0.0.1536.824" timestamp="1629334136571" />
    <state x="629" y="319" key="#com.intellij.javaee.module.view.web.EditWebRootDialog" timestamp="1629334216260">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="629" y="319" key="#com.intellij.javaee.module.view.web.EditWebRootDialog/0.0.1536.824@0.0.1536.824" timestamp="1629334216260" />
    <state x="599" y="112" key="FileChooserDialogImpl" timestamp="1629269807748">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="599" y="112" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1629269807748" />
    <state width="1493" height="338" key="GridCell.Tab.0.bottom" timestamp="1629338965842">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="338" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1629338965842" />
    <state width="1493" height="338" key="GridCell.Tab.0.center" timestamp="1629338965842">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="338" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1629338965842" />
    <state width="1493" height="338" key="GridCell.Tab.0.left" timestamp="1629338965842">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="338" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1629338965842" />
    <state width="1493" height="338" key="GridCell.Tab.0.right" timestamp="1629338965842">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="338" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1629338965842" />
    <state x="155" y="0" key="SettingsEditor" timestamp="1629334217701">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="155" y="0" key="SettingsEditor/0.0.1536.824@0.0.1536.824" timestamp="1629334217701" />
    <state x="691" y="227" key="com.intellij.ide.util.TipDialog" timestamp="1629334013905">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="691" y="227" key="com.intellij.ide.util.TipDialog/0.0.1536.824@0.0.1536.824" timestamp="1629334013905" />
    <state x="364" y="49" key="com.intellij.javaee.MapExternalResourceDialog" timestamp="1629269808814">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="364" y="49" key="com.intellij.javaee.MapExternalResourceDialog/0.0.1536.824@0.0.1536.824" timestamp="1629269808814" />
    <state x="356" y="214" key="new project wizard" timestamp="1629267354549">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="356" y="214" key="new project wizard/0.0.1536.824@0.0.1536.824" timestamp="1629267354549" />
  </component>
</project>